## rust-rusb 0.9.3

=== debian/changelog ===
rust-rusb (0.9.3-1) unstable; urgency=medium

  * Package rusb 0.9.3 from crates.io using debcargo 2.6.1

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 19 Dec 2023 09:57:07 +0100
