=== debian/control ===
Source: rust-rusb
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-libusb1-sys-0.6+default-dev (>= 0.6.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rusb]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rusb
Homepage: https://github.com/a1ien/rusb
X-Cargo-Crate: rusb
Rules-Requires-Root: no

Package: librust-rusb-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-libusb1-sys-0.6+default-dev (>= 0.6.4-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-rusb+default-dev (= ${binary:Version}),
 librust-rusb+serde-dev (= ${binary:Version}),
 librust-rusb-0-dev (= ${binary:Version}),
 librust-rusb-0+default-dev (= ${binary:Version}),
 librust-rusb-0+serde-dev (= ${binary:Version}),
 librust-rusb-0.9-dev (= ${binary:Version}),
 librust-rusb-0.9+default-dev (= ${binary:Version}),
 librust-rusb-0.9+serde-dev (= ${binary:Version}),
 librust-rusb-0.9.3-dev (= ${binary:Version}),
 librust-rusb-0.9.3+default-dev (= ${binary:Version}),
 librust-rusb-0.9.3+serde-dev (= ${binary:Version})
Description: Accessing USB devices - Rust source code
 Source code for Debianized Rust crate "rusb"
