## rust-rusb 0.9.4

=== debian/changelog ===
rust-rusb (0.9.4-1) unstable; urgency=medium

  * Team upload.
  * Package rusb 0.9.4 from crates.io using debcargo 2.6.1
  * Fix build on time64 architectures.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 04 Jul 2024 02:36:33 +0000
