=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-libc-0.2+default-dev <!nocheck>,
- librust-libusb1-sys-0.6+default-dev (>= 0.6.4-~~) <!nocheck>
+ librust-libusb1-sys-0.7+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Arnaud Ferraris <aferraris@debian.org>
@@ -24,7 +24,7 @@
 Depends:
  ${misc:Depends},
  librust-libc-0.2+default-dev,
- librust-libusb1-sys-0.6+default-dev (>= 0.6.4-~~),
+ librust-libusb1-sys-0.7+default-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev
 Provides:
@@ -36,8 +36,8 @@
  librust-rusb-0.9-dev (= ${binary:Version}),
  librust-rusb-0.9+default-dev (= ${binary:Version}),
  librust-rusb-0.9+serde-dev (= ${binary:Version}),
- librust-rusb-0.9.3-dev (= ${binary:Version}),
- librust-rusb-0.9.3+default-dev (= ${binary:Version}),
- librust-rusb-0.9.3+serde-dev (= ${binary:Version})
+ librust-rusb-0.9.4-dev (= ${binary:Version}),
+ librust-rusb-0.9.4+default-dev (= ${binary:Version}),
+ librust-rusb-0.9.4+serde-dev (= ${binary:Version})
 Description: Accessing USB devices - Rust source code
  Source code for Debianized Rust crate "rusb"
