=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rusb 0.9.4 --all-targets --all-features
Features: test-name=rust-rusb:@
Depends: dh-cargo (>= 18), librust-regex-1+default-dev, librust-usb-ids-1+default-dev (>= 1.2023.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rusb 0.9.4 --all-targets
Features: test-name=librust-rusb-dev:default
Depends: dh-cargo (>= 18), librust-regex-1+default-dev, librust-usb-ids-1+default-dev (>= 1.2023.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rusb 0.9.4 --all-targets --no-default-features --features serde
Features: test-name=librust-rusb-dev:serde
Depends: dh-cargo (>= 18), librust-regex-1+default-dev, librust-usb-ids-1+default-dev (>= 1.2023.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rusb 0.9.4 --all-targets --no-default-features
Features: test-name=librust-rusb-dev:
Depends: dh-cargo (>= 18), librust-regex-1+default-dev, librust-usb-ids-1+default-dev (>= 1.2023.0-~~), @
Restrictions: allow-stderr, skip-not-installable
